@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url("css/bootstrap.css");
@import url("css/bootstrap-responsive.min.css");
@import url("css/homepage.css");
/* ------------  CORE  ------------*/ 
body { font-family: 'Open Sans', sans-serif; font-weight: normal; font-style: normal; line-height: normal; font-variant: normal; letter-spacing: normal; word-spacing: normal; white-space: normal; }
.banner { position: relative; overflow: auto; text-align: center; }
.banner li { list-style: none; }
.banner ul li { float: left; }
.banner .btn,
.banner .dot { -webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); }
.banner .dots { position: absolute; left: 0; right: 0; bottom: 20px; }
.banner .dots li { display: inline-block; width: 10px; height: 10px; margin: 0 4px; text-indent: -999em; border: 2px solid #fff; border-radius: 6px; cursor: pointer; opacity: .4; -webkit-transition: background .5s, opacity .5s; -moz-transition: background .5s, opacity .5s; transition: background .5s, opacity .5s; }
.banner .dots li.active { background: #fff; opacity: 1; }
.Normal,
.NormalDisabled,
.NormalDeleted { color: #444; font-size: 1.0em; font-weight: normal; line-height: 1.5em; }
/* ------------  Default Image Banners  ------------*/ 
.header-default { padding: 35px 0px 50px 0px; }
.header-default .heading-bg { height: 85px; }
.header-default .heading-bg h1 { color: #ffffff; font-weight: 300; text-transform: uppercase; font-size: 40px; padding-top: 10px; text-indent: 20%; }
/* ------------  Homepage Banner  ------------*/ 
.heading-bg { position: relative; background: right no-repeat; }
.heading-bg .parban-left { position: absolute; top: 0; margin-top: 20px; }
/* ------------  TechMedia TopNav  ------------*/ 
#main-menu { margin-top: 30px; float: right; }
ul.nav.tm-nav { margin-top: 40px; }
img.tm-logo { margin-top: 21px; }
ul.nav li h4,
ul.nav li span.page-description { text-transform: uppercase; text-align: right; }
ul.nav li h1 { font-size: 2em; font-weight: 300; line-height: 0.9em; text-transform: uppercase; }
ul.nav li span.page-description { font-size: 9px; line-height: 5px; }
.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border: none; }
.navbar-inner { background-color: #ffffff; background-image: -moz-linear-gradient(top, #ffffff, #ffffff); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ffffff)); background-image: -webkit-linear-gradient(top, #ffffff, #ffffff); background-image: -o-linear-gradient(top, #ffffff, #ffffff); background-image: linear-gradient(to bottom, #ffffff, #ffffff); border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.navbar-static-top { border-top: 15px solid #0c5e99; }
ul.sub-navigation { list-style-type: none; }
ul.sub-navigation li { display: block; float: left; padding: 35px 35px 50px 35px; }
ul.sub-navigation li a { text-transform: uppercase; font-weight: 600; font-size: 12px; color: #8f8477; }
ul.sub-navigation li a:hover { text-decoration: none; color: #0c5e99; }
ul.sub-navigation li.first-child { padding-left: 0px; }
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle { color: #0c5e99; background-color: transparent; }
#main-menu h2 { font-size: 2.0em; font-weight: 600; margin: 0px; padding: 0px; }
#main-menu h3 { font-size: 1.3em; font-weight: 600; margin: 0px; padding: 0px; }
#main-menu ul.SubMenu { width: 400px; list-style: none; margin-left: 0px; }
#main-menu ul.SubMenu h2 { font-weight: 800; color: #666; text-transform: uppercase; }
#main-menu ul.SubMenu h3 { font-weight: 400; color: #0c5e99; font-size: 1.4em; text-transform: uppercase; }
#main-menu ul.SubMenu > li { padding: 0px 15px; }
#main-menu .sub-description { font: normal 12px Arial, Helvetica, sans-serif; color: #333; text-decoration: none; text-transform: none; display: inline-block; }
#main-menu .sub-main-description { font: normal 12px Arial, Helvetica, sans-serif; color: #333; text-decoration: none; text-transform: none; display: block; border-bottom: 1px dotted #999; margin-bottom: 10px; padding-bottom: 10px; margin-right: 20px; }
#main-menu .nav > li > .dropdown-menu:before { left: 60px; }
#main-menu .nav > li > .dropdown-menu:after { left: 61px; }
/* ------------  Right Nav  ------------*/ 
#nav-right a h4 { color: #0c5e99; text-transform: none; text-decoration: none; font-weight: 100; }
#nav-right a span.page-description { color: #333; font: 12px Open Sans, Arial, Helvetica, sans-serif; text-transform: none; text-decoration: none; }
/* ------------  Social Feeds ------------*/ 

#tweets { margin: 0px; padding: 0px; font-size: 13px; }
#tweets ul { margin: 0px; padding: 0px; }
#tweets li { padding: 5px; color: #333333; line-height: 150%; margin: 0px; list-style: none; border-bottom: 1px dotted #999; }
#tweets li .timestamp { text-align: right; color: #0c5e99; }
#tweets li.tweet_content_0 { border-top: 0px none; border-bottom: 2px solid #0c5e99; }
#tweets li:last-child { border-bottom: 0px none; }
#tweets .hash { color: #FFF; }
#tweets .reply { color: #FFF; }
/* ------------  FOOTER  ------------*/ 
footer { margin-top: 5%; padding-top: 1%; background-color: #0c5e99; }
.footer-nav ul { list-style-type: none; }
.footer-nav ul li { padding: 5px 0px; }
.footer-nav ul li a h4:hover,
footer a:hover { text-decoration: none; color: #51A9F0; }
#footer-nav li { padding: 0px 0px; }
#footer-nav li a { padding-top: 4px; padding-bottom: 4px; }
#footer-nav li h4 { font-size: 16px; text-align: left; }
#footer-nav li span.page-description { text-align: left; }
footer h4 { font-size: 22px; font-weight: 300; text-transform: uppercase; color: #ffffff; }
footer h5 { font-size: 16px; font-weight: 700; color: #ffffff; }
footer .push-down { margin-bottom: 20px; }
footer .footer-nav p,
footer a { font-size: 10px; line-height: 5px; color: #ffffff; text-transform: uppercase; }
footer p { text-transform: uppercase; color: #ffffff; font-weight: 300; }
footer .address-details { color: #ffffff; }
footer img { margin-bottom: 5%; }
.social-media { margin-top: 40%; }
.social-media ul { list-style-type: none; }
.social-media ul li { display: block; float: left; padding: 5px 5px 10px 5px; }
.social-media ul li.first-child { padding-left: 0px; }
.container .span4 { margin-bottom: 2.5%; }
/* ------------  QUICK LINKS  ------------*/  
.QuickLinks { background: url(img/qlink-bg.gif) repeat-x top; height: 221px; display: block; }
.QuickLinks .ql-leftend { float: left; position: relative; height: 221px; display: inline-block; }
.QuickLinks .ql-wrapper { margin-top: 10px; }
.QuickLinks ul,
.QuickLinks ul li { margin: 0px; padding: 0px; list-style: none; color: #FFF; font-size: 12px; }
.QuickLinks ul li { float: left; width: 265px; display: inline-block; text-align: right; padding: 16px 75px 16px 16px; }
.QuickLinks h1 { font-size: 22px; font-weight: 800; text-transform: uppercase; text-decoration: none; margin: 0px 0px 10px; padding: 0px; line-height: 28px; }
.QuickLinks h2 { font-size: 22px; font-weight: 300; text-transform: uppercase; text-decoration: none; margin: 0px; padding: 0px; line-height: 28px; }
.QuickLinks .summary { margin: 0px; padding: 0px; font: normal 12px/15px Arial, Helvetica, sans-serif; }
.QuickLinks a { font-size: 14px; font-weight: 600; color: #FFF; text-decoration: none; display: block; padding: 0px; margin-top: 15px; text-transform: uppercase; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-repeat: no-repeat; background-position: right top; }
.QuickLinks .ql-icon-1 { background-image: url(/Portals/0/Images/icons/ql-ecosystem.png); }
.QuickLinks .ql-icon-2 { background-image: url(/Portals/0/Images/icons/ql-scala.png); }
.QuickLinks .ql-icon-3 { background-image: url(/Portals/0/Images/icons/ql-devices.png); }
.QuickLinks .ql-icon-4 { background-image: url(/Portals/0/Images/icons/ql-experiential.png); }

footer #instafeed a {
	display: block;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 25%;
}
footerr #instafeed a img { width: 100%; }
 
 @media (max-width: 767px) {
 
.QuickLinks ul li { width: 140px; padding: 10px 0px 10px 0px;  }
.QuickLinks h1 { font-size: 17px; line-height: 20px; margin: 0px 0px 0px; height: 40px; }
.QuickLinks h2 { font-size: 12px; margin: 0px; padding: 0px; line-height: 18px; }
.QuickLinks { height: 130px; display: block; overflow: hidden; margin-right: -20px; margin-left: -20px; }
.QuickLinks .summary { display: none; }
.QuickLinks a { font-size: 13px; line-height: 13px; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-position: right 100px; background-size: 0%; }
.heading-bg .parban-left { display:none;}
.QuickLinks .ql-leftend { display:none; }
.QuickLinks .ql-wrapper { position: relative; left: 0px }
#cs-hero-wrapper { height: 300px!important }

.header { margin-right: -20px; margin-left: -45px; }

#cs-hero-wrapper .px-Text { margin-left: 5%!important; }
#cs-hero-wrapper #Layer-Text-Wrapper { width: 70%!important; } 
#cs-hero-wrapper .px-Text h1 { font-weight: 700;font-size: 2.0em;}

#MiddlePanes #Left,
#MiddlePanes #Middle { display:none; }

#main-menu {float: left;}

 }
 
 
 @media (min-width:641px) {/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
.QuickLinks ul li { width: 140px; padding: 10px 0px 10px 0px;  }
.QuickLinks h1 { font-size: 17px; line-height: 20px; margin: 0px 0px 0px; height: 40px; }
.QuickLinks h2 { font-size: 12px; margin: 0px; padding: 0px; line-height: 18px; }
.QuickLinks { height: 130px; display: block; overflow: hidden; margin-right: -20px; margin-left: -20px; }
.QuickLinks .summary { display: none; }
.QuickLinks a { font-size: 13px; line-height: 13px; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-position: right 100px; background-size: 0%; }
.heading-bg .parban-left { display:none;}
.QuickLinks .ql-leftend { display:none; }
.QuickLinks .ql-wrapper { position: relative; left: 0px }
#cs-hero-wrapper { height: 300px!important }

.header { margin-right: -20px; margin-left: -45px; }

#cs-hero-wrapper .px-Text { margin-left: 5%!important; }
#cs-hero-wrapper #Layer-Text-Wrapper { width: 70%!important; } 
#cs-hero-wrapper .px-Text h1 { font-weight: 700;font-size: 2.0em;}
}



 /* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
  
	#main-menu {width: 100%}
	#main-menu ul.SubMenu {width: 100%; z-index: 100;}
	#main-menu ul.SubMenu li.menu-title {display: none;}
	#main-menu ul.SubMenu > li {padding:0;}
	
	#main-menu ul.SubMenu li+li a {
	    margin-bottom: 0;
    padding: 0;
    font-size: 12px;
    border-bottom: 1px solid #0c5e99;
    border-radius: 0;
    width: 100%;
    height: inherit;
    display: block;
	}
	
	
	.nav-collapse .dropdown-menu {position: relative;}
  
  
	.nav-collapse .nav>li>a { margin-bottom: 0; border-bottom: 1px solid #E0E0E0;}
	.nav-collapse .nav>li>a h1 {margin-bottom: 0;}
	.nav-collapse .nav>li>a,
	.nav-collapse .dropdown-menu a { padding: 4px; display: block; }
 
	.nav-collapse .open>.dropdown-menu {margin:0;}
	
	
	
	#main-menu ul.nav li span.page-description {
		font-size: 12px;
		line-height: inherit;
		width: 100%;
		display: inline-block;
		text-align: left;
	}
  
	#main-menu .sub-description {display:none;}
	
	.header-default { padding: 0 0 20px 0;}  
	.header-default .heading-bg h1 {
		color: #ffffff;
		font-weight: 300;
		text-transform: uppercase;
		font-size: 22px;
		padding-top: 0;
		text-indent: 0;
		text-align: center;
	}
  

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}



@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */
.navbar .nav > li > a { padding: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 10px; font-size: 11px;}
ul.nav li h4 { font-size: 18px; margin-bottom: 10px; }
ul.nav li span.page-description { width: 90px; display: block; line-height: 11px; }
.QuickLinks ul li { width: 180px; padding: 0px 10px 0px 0px; }
.QuickLinks h1 { font-size: 18px; line-height: 18px; margin: 0px 0px 20px; ; height: 20px; }
.QuickLinks h2 { font-size: 16px; margin: 0px; padding: 0px; line-height: 28px; }
.QuickLinks { height: 221px; display: block; overflow: hidden;  margin-right: 0px; margin-left: 0px; }
.QuickLinks .summary { display: inline-block; font-size: 11px; line-height: 15px; height: 90px; }
.QuickLinks a { font-size: 11px; line-height: 13px; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-position: right 100px; background-size: 0%; }
.heading-bg .parban-left {display: inline-block; left: -90px }
.QuickLinks .ql-leftend { display: inline-block; left: -80px }
.QuickLinks .ql-wrapper { position: relative; left: -80px }
#cs-hero-wrapper { height: 400px!important }
#cs-hero-wrapper .px-Text { margin-left: 20%!important; }
.header { margin-right: 0px; margin-left: -0px; }
ul.nav li h1 { font-size: 2em;text-align: right;}

}
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
.navbar .nav > li > a { padding: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 25px;font-size: 13px; }
ul.nav li h4 { font-size: 22px; margin-bottom: 10px; }
ul.nav li span.page-description { width: 80px; display: block; line-height: 11px; }
.QuickLinks ul li { width: 180px; padding: 0px 10px 0px 16px; }
.QuickLinks h1 { font-size: 18px; line-height: 18px; margin: 0px 0px 20px; }
.QuickLinks h2 { font-size: 16px; margin: 0px; padding: 0px; line-height: 28px; }
.QuickLinks .summary { display: inline-block; font-size: 11px; line-height: 15px; height: 90px; }
.QuickLinks a { font-size: 12px; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-position: right 100px; background-size: 0%; }
.heading-bg .parban-left { left: 0px }
.QuickLinks .ql-leftend { left: 0px }
.QuickLinks .ql-wrapper { position: relative; left: 0px }
#cs-hero-wrapper { height: 450px!important }
ul.nav li h1 { font-size: 2em;}
}
@media (min-width:1281px) { /* hi-res laptops and desktops */
.navbar .nav > li > a { padding: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 25px; font-size: 13px;}
ul.nav li span.page-description { width: 100px; line-height: 11px; }
.QuickLinks ul li { width: 200px; padding: 0px 45px 0px 16px; }
.QuickLinks h1 { font-size: 18px; margin: 0px 0px 10px; padding: 0px; line-height: 20px; }
.QuickLinks h2 { font-size: 16px; margin: 0px; padding: 0px; line-height: 28px; }
.QuickLinks .summary { display: inline-block; font-size: 12px; line-height: 15px; height: 90px; }
.QuickLinks a { font-size: 13px; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-position: right top; background-size: 15%; }
}
 @media (min-width:1300px) { /* hi-res laptops and desktops */
.QuickLinks ul li { width: 200px; padding: 0px 45px 0px 16px; }
.QuickLinks h2 { font-size: 16px; margin: 0px; padding: 0px; line-height: 28px; }
.QuickLinks h1 { font-size: 18px; margin: 0px 0px 10px; padding: 0px; line-height: 20px; }
.QuickLinks .summary { display: inline-block; font-size: 12px; line-height: 17px; height: 90px; }
.QuickLinks a { font-size: 13px; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-position: right top; background-size: 15%; }
}
 @media (min-width:1400px) { /* hi-res laptops and desktops */
.QuickLinks ul li { width: 200px; padding: 0px 70px 0px 16px; }
.QuickLinks h1 { font-size: 18px; font-weight: 800; margin: 0px 0px 10px; padding: 0px; line-height: 18px; }
.QuickLinks h2 { font-size: 18px; font-weight: 300; margin: 0px; padding: 0px; line-height: 28px; }
.QuickLinks .summary { display: inline-block; font-size: 12px; line-height: 17px; height: 80px; }
.QuickLinks a { font-size: 13px; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-position: right top; }
}
 @media (min-width:1500px) { /* hi-res laptops and desktops */
.navbar .nav > li > a { padding: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 30px; }
ul.nav li span.page-description { width: auto; line-height: 11px; }
.QuickLinks ul li { width: 220px; padding: 0px 70px 0px 16px; }
.QuickLinks h1 { font-size: 22px; }
.QuickLinks h2 { font-size: 20px; margin: 0px; padding: 0px; }
.QuickLinks .summary { display: inline-block; font-size: 12px; line-height: 17px; height: 90px; }
.QuickLinks a { font-size: 13px; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-position: right 16px; }
}
 @media (min-width:1600px) { /* hi-res laptops and desktops */
.navbar .nav > li > a { padding: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 40px; font-size: inherit;}
ul.nav li h4 { font-size: 26px; margin-bottom: 10px; }
ul.nav li span.page-description { width: auto; line-height: 11px; }
.QuickLinks ul li { width: 250px; padding: 16px 75px 16px 16px; }
.QuickLinks h1 { font-size: 22px; }
.QuickLinks h2 { font-size: 22px; margin: 0px; padding: 0px; }
.QuickLinks .summary { display: inline-block; font-size: 13px; line-height: 16px; height: 70px; }
.QuickLinks a { font-size: 16px; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-position: right 16px; }
}
@media (min-width:1700px) { /* hi-res laptops and desktops */
.QuickLinks ul li { width: 250px; padding: 16px 75px 16px 16px; }
.QuickLinks h1 { font-size: 22px; }
.QuickLinks h2 { font-size: 22px; margin: 0px; padding: 0px; }
.QuickLinks .summary { display: inline-block; font-size: 13px; line-height: 16px; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-position: right 16px; }
}
@media (min-width:1800px) { /* hi-res laptops and desktops */
.QuickLinks ul li { width: 280px; padding: 16px 80px 16px 20px; ; }
.QuickLinks h1 { font-size: 22px; }
.QuickLinks h2 { font-size: 22px; margin: 0px; padding: 0px; }
.QuickLinks .summary { display: inline-block; font-size: 13px; line-height: 16px; }
.QuickLinks .ql-icon-1,
.QuickLinks .ql-icon-2,
.QuickLinks .ql-icon-3,
.QuickLinks .ql-icon-4 { background-position: right 16px; }
}


/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  
	  

	  
	#main-menu {width: 100%}
	#main-menu ul.SubMenu {width: 100%; z-index: 100;}
	#main-menu ul.SubMenu li.menu-title {display: none;}
	#main-menu ul.SubMenu > li {padding:0;}
	
	#main-menu ul.SubMenu li+li a {
	    margin-bottom: 0;
    padding: 0;
    font-size: 12px;
    border-bottom: 1px solid #0c5e99;
    border-radius: 0;
    width: 100%;
    height: inherit;
    display: block;
	}
	
	
	.nav-collapse .dropdown-menu {position: relative;}
  
  
	.nav-collapse .nav>li>a { margin-bottom: 0; border-bottom: 1px solid #E0E0E0;}
	.nav-collapse .nav>li>a h1 {margin-bottom: 0;}
	.nav-collapse .nav>li>a,
	.nav-collapse .dropdown-menu a { padding: 4px; display: block; }
 
	.nav-collapse .open>.dropdown-menu {margin:0;}
	
	
	
	#main-menu ul.nav li span.page-description {
		font-size: 12px;
		line-height: inherit;
		width: 100%;
		display: inline-block;
		text-align: left;
	}
  
	#main-menu .sub-description {display:none;}  
	  

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

}
